.indexContent { width: 1200px; margin: 0 auto;}

.pTit03 { border-bottom: 0; }
.pTit03 a { font-family: "微软雅黑"; color: #333; }
.pTit03 .menu a { color: #FFFFFF; }
.pTit01 a { font-family: "微软雅黑"; color: #333; border-color: #F8F8F8; margin-right: 40px; }
.pTit01 .menu a { border-color: #014F94 !important; color: #014F94; }

.pList01 { line-height: 46px !important; }
.pList01 li { padding-left: 0 !important; background: none !important;}

.index-rgt { width: 60px; position: absolute; z-index: 99999; right: -70px; top: 316px;}
.index-rgt .ewm-box { width: 60px; height: 60px; position: relative; z-index: 99998; cursor: pointer; margin-bottom: 13px; }
.index-rgt .ewm-box span { width: 60px; height: 60px; display: block; background: rgba(31,93,131,.9) no-repeat center; border-radius: 3px;}
.index-rgt .ewm-box span.s01 { background-image: url(index2021-rgt-ico01.png); }
.index-rgt .ewm-box span.s02 { background-image: url(index2021-rgt-ico02.png); }
.index-rgt .ewm-box span.s03 { background-image: url(index2021-rgt-ico03.png); }
.index-rgt .ewm-box .img-wx { position: absolute; top:0; right:60px; width:120px; height:120px; display:none; z-index: 99999; }
.index-rgt .ewm-box .img-app { position: absolute; top:0; right:60px; width:104px; height:auto; padding:8px; background:#fff; display:none; z-index: 99999; }
.index-rgt .ewm-box .img-app img { width:104px; height:104px; float: left; }
.index-rgt .ewm-box .img-app img:first-child { margin-right: 8px; }
.index-rgt .ewm-box .img-app font { font-size:12px; color:#454545; width:104px; text-align:center; line-height:30px; display:block; float: left; }
.index-rgt .ewm-box:hover .img-app { display:block; }
.index-rgt .ewm-box:hover .img-wx { display: block; }

.index-top { width: 100%; min-width: 1200px; height: 74px; background: #1f5d83; }
.index-top-con { width: 1200px; height: 74px; font-size: 14px; color: #fbfbfb; margin: 0 auto; position: relative; z-index: 99998;}
.index-top-mid { width: 436px; height: 24px; position: absolute; left: 382px; top: 72px; z-index: 99; background: url(index2021-top-mid-bg.png) no-repeat center;}
.index-top-mid .guohui { position: absolute; z-index: 99; display: block; left: 170px; top: -40px; }
.index-top-lft .a-link { color: #fbfbfb; float: left; margin-right: 15px; display: block; line-height: 74px; }
.index-top-lft .a-link:hover { color: #dbebf7; }
.index-top-lft .zj-link { color:#fbfbfb; float:left; margin-left:10px; position:relative; z-index:99998; }
.index-top-lft .zj-link-wrods { color: #fbfbfb; width: 72px; height: 34px; line-height: 34px; margin-top: 20px; background: url(index2021-top-bmzj-ico.png) no-repeat right; cursor: pointer; }
.index-top-lft .link-box { width:800px; padding:10px 20px; background:#fff; display:none; position: absolute; top: 54px; right: 0px; left: 0; overflow:hidden; opacity: 1;  z-index:99999; transition:all .3s linear;  -webkit-transition:all .3s linear;  -moz-transition:all .3s linear;  -o-transition:all .3s linear;  -ms-transition:all .3s linear; }
.index-top-lft .link-box .title { padding-bottom: 8px; font-size:16px; color:#333; border-bottom:1px solid #efefef; overflow: hidden; margin-top: 10px; }
.index-top-lft .link-box .title:first-child { margin-top: 0; }
.index-top-lft .link-box .uls { width:auto; margin-top:5px; overflow: hidden;}
.index-top-lft .link-box .uls li { width:140px; padding-right:20px; float:left; font-size:15px; line-height: 30px; display:block;}
.index-top-lft .link-box .uls li a { margin-left:0px; color:#333;}
.index-top-lft .link-box .uls li a:hover { color: #3766a2;}
.index-top-lft .zj-link:hover .link-box{ display:block; }
.index-top-rgt { float: right; }
.index-top-rgt .a-link { color: #fbfbfb; float: left; margin-right: 12px; display: block; line-height: 74px; }
.index-top-rgt .a-link:hover { color: #dbebf7; }
.index-top-rgt .split { float: left; margin-right: 12px; display: block; font-size: 12px; line-height: 72px; }
.index-top-rgt .ewm-box { position: relative; z-index: 99998; float: left; cursor: pointer; height: 74px; }
.index-top-rgt .ewm-box span { height: 24px; line-height: 24px; display: block; padding: 0 10px; background: rgba(86, 157, 210, 0.35); border-radius: 3px; color: #fbfbfb; float: left; margin-right: 8px; margin-top: 25px; }
.index-top-rgt .ewm-box .img-wx { position: absolute; top:55px; right:8px; width:120px; height:120px; display:none; z-index: 99999; }
.index-top-rgt .ewm-box .img-app { position: absolute; top:55px; right:8px; width:216px; height:auto; padding:8px; background:#fff; display:none; z-index: 99999; }
.index-top-rgt .ewm-box .img-app img { width:104px; height:104px; float: left; }
.index-top-rgt .ewm-box .img-app img:first-child { margin-right: 8px; }
.index-top-rgt .ewm-box .img-app font { font-size:12px; color:#454545; width:104px; text-align:center; line-height:30px; display:block; float: left; }
.index-top-rgt .ewm-box:hover .img-app { display:block; }
.index-top-rgt .ewm-box:hover .img-wx { display: block; }
.index-top-rgt .txt-box, .index-top-rgt .link-box { height: 24px; line-height: 24px; display: block; padding: 0 10px; background: rgba(86, 157, 210, 0.35); border-radius: 3px; color: #fbfbfb; float: left; margin-top: 25px; float: left; }
.index-top-rgt .link-box { margin-right: 10px;}
.index-top-rgt .link-box:hover { background: rgba(86, 157, 210, 1); }

.index-top-rgt .s-box { width: 36px; height: 36px; line-height: 36px; margin: 19px 12px 0 0; color: #FFFFFF; background: rgba(31,93,131,.3); border-radius: 3px; font-size: 14px; display: block; float: left; position: relative; z-index: 9997; }
.index-top-rgt .s-box .s-btn { width: 36px; height: 36px; background: url(index2021-top-search-ico.png) no-repeat center; display: block; border: 0; outline: none; cursor: pointer; position: absolute; right: 0; top: 0; z-index: 9999; transition:all .3s linear;  -webkit-transition:all .3s linear;  -moz-transition:all .3s linear;  -o-transition:all .3s linear;  -ms-transition:all .3s linear; }
.index-top-rgt .s-box .s-ipt { padding: 0; width: 0; overflow: hidden; height: 36px; background: #FFFFFF; border-radius: 3px; left: 0; position: absolute; display: block; border: 0; outline: none; z-index: 9998; transition:all .3s linear;  -webkit-transition:all .3s linear;  -moz-transition:all .3s linear;  -o-transition:all .3s linear;  -ms-transition:all .3s linear; }
.index-top-rgt .s-box:hover { background: #FFFFFF; }
.index-top-rgt .s-box:hover .s-btn { right: -265px; background-image: url(index2021-top-search-ico-hover.png); }
.index-top-rgt .s-box:hover .s-ipt { padding: 0 50px 0 10px; width: 245px; left: 0px; }

.index-logo { width: 462px; position: absolute; left: 369px; top: 170px; z-index: 999;}
.index-logo .logo { display: block; }
.index-logo-msg { width: 1200px; height: 36px; position: absolute; left: 0; top: 260px; z-index: 999;}
.index-logo-msg .a-link { width: auto; height: 36px; line-height: 36px; padding: 0 10px; color: #FFFFFF; background: rgba(31,93,131,.3); border-radius: 3px; font-size: 14px; display: block; margin-left: 12px; float: left; }
.index-logo-msg .a-link:hover { background: #ffffff; color: #3766a2; }
.index-logo-msg .a-wza { width: 36px; height: 36px; line-height: 36px; color: #FFFFFF; background: rgba(31,93,131,.3); border-radius: 3px; display: block; margin-left: 12px; float: left; }
.index-logo-msg .a-wza i { width: 36px; height: 36px; display: block; background: url(index2021-top-wza-ico.png) no-repeat center; }
.index-logo-msg .a-wza:hover { background: #FFFFFF; }
.index-logo-msg .a-wza:hover i { background-image: url(index2021-top-wza-ico-hover.png);}
.index-logo-msg .s-box { width: 36px; height: 36px; line-height: 36px; color: #FFFFFF; background: rgba(31,93,131,.3); border-radius: 3px; font-size: 14px; display: block; float: left; margin-left: 487px; position: relative; z-index: 9997; }
.index-logo-msg .s-box .s-btn { width: 36px; height: 36px; background: url(index2021-top-search-ico.png) no-repeat center; display: block; border: 0; outline: none; cursor: pointer; position: absolute; right: 0; top: 0; z-index: 9999; transition:all .3s linear;  -webkit-transition:all .3s linear;  -moz-transition:all .3s linear;  -o-transition:all .3s linear;  -ms-transition:all .3s linear; }
.index-logo-msg .s-box .s-ipt { padding: 0; width: 0; overflow: hidden; height: 36px; background: #FFFFFF; border-radius: 3px; left: 0; position: absolute; display: block; border: 0; outline: none; z-index: 9998; transition:all .3s linear;  -webkit-transition:all .3s linear;  -moz-transition:all .3s linear;  -o-transition:all .3s linear;  -ms-transition:all .3s linear; }
.index-logo-msg .s-box:hover { background: #FFFFFF; }
.index-logo-msg .s-box:hover .s-btn { right: -350px; background-image: url(index2021-top-search-ico-hover.png); }
.index-logo-msg .s-box:hover .s-ipt { padding: 0 50px 0 10px; width: 490px; left: -160px; }

.index-img { width: 100%; min-width: 1200px; height: auto; min-height: 300px; max-height: 580px; overflow: hidden; }
.index-img img { width: 100%; max-height: 580px; display: block; }

.index-nav { width: 100%; height: 58px; line-height: 58px; background: #1f5d83; }
.index-nav-con { width: 1200px; height: 58px; margin: 0 auto;}
.index-nav-con a { width: 100px; height: 58px; display: block; background: url(index-nav02.png) no-repeat; margin-right: 68px; float: left; display: block; }
.index-nav-con a.a01 { width: 50px; background-position: 0px center; }
.index-nav-con a.a02 { background-position: -128px center; }
.index-nav-con a.a03 { background-position: -302px center; }
.index-nav-con a.a04 { background-position: -468px center; }
.index-nav-con a.a05 { background-position: -633px center; }
.index-nav-con a.a06 { background-position: -801px center; }
.index-nav-con a.a07 { background-position: -976px center; }
.index-nav-con a.a08 { width: 50px; background-position: -1143px center; margin-right: 0; }

.index-news { width: 1200px; margin: 0 auto; }
.index-news .news-tt { width: auto; padding: 32px; text-align: center; }
.index-news .news-tt a { font-size: 30px; line-height: 46px; color: #014F94; font-weight: 700;} 
.index-news .news-tt a:hover { color: #3766a2; }
.index-news .news-list { width: 641px; margin-right: 25px; float: left; }
.index-news .news-list .txt-box { width: auto; height: 322px; overflow: hidden; margin-top: 8px; }
.index-news .news-list .txt-box .pList01 li a { width: 530px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: block; float: left; }
.index-news .news-img { width: 534px; height: 380px; float: left; }
.index-news .news-img .swiper-slide { position: relative; width: 534px; height: 380px; }
.index-news .news-img img { width: 534px; height: 356px; }
.index-news .news-img p { position: absolute; left: 0; bottom: 24px; padding: 0 10px; width: 514px; height: 52px; line-height: 52px; font-size: 15px; background: rgba(0,0,0,.48); color: #FFFFFF; text-align: center; }
.index-news .news-img .swiper-pagination { bottom: 0; }
.index-news .news-img .swiper-pagination-bullet { width: 10px; height: 10px; color: #777676; }
.index-news .news-img .swiper-pagination-bullet-active { color: #014F94 !important; }
.index-news .news-sp { width: 430px; height: 320px; float: left; margin-right: 25px; margin-top: 25px; }
.index-news .news-sp video { height: 320px !important; object-fit: fill;}
.index-news .news-sp .zy_media{ height:320px !important;}
.index-news .news-sp .tit-sqxw { width: auto; height: 36px; line-height: 36px; padding: 0 25px; background: rgba(120,191,235,1); display: block; color: #FFFFFF; font-size: 15px; font-weight: 700; position: absolute; right: 5px; top: 5px; z-index: 9; border-radius: 3px; }
.index-news .news-list02 { width: 504px; margin-right: 25px; float: left; margin-top: 25px; }
.index-news .news-list02 .txt-box { width: auto; height: 276px; overflow: hidden; margin-top: 8px; }
.index-news .news-btn { width: 216px; float: left; margin-top: 25px; }
.index-news .news-btn .a-btn { width: 216px; height: 68px; margin-top: 16px; display: block; text-align: center; background: #f7f7f7; }
.index-news .news-btn .a-btn:first-child { margin-top: 0; }

.index-zt, .index-xc { width: 1200px; margin: 25px auto 0 auto; height: 100px; overflow: hidden; }
.index-zt a, .index-xc a { display: block; }
.index-zt img, .index-xc img { width: 1200px; height: 100px; display: block; }

.index-zwgk { width: auto; min-width: 1200px; background: #f8f8f8; margin-top: 84px; }
.index-zwgk-con { width: 1200px; margin: 0 auto; padding-bottom: 25px; position: relative; }
.index-zwgk .tit { position: absolute; left: 0; top: -41px;}
.index-zwgk .lft { width: 842px; float: left; margin-right: 25px; }
.index-zwgk .lft .pTit01 { margin-top: 20px; }
.index-zwgk .lft .txt-box { width: auto; height: 276px; margin-top: 10px; overflow: hidden; }
.index-zwgk .lft .txt-box #gwywj li a, .index-zwgk .lft .txt-box #cqszfwj li a { width: 80%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; float: left; }
.index-zwgk .rgt { width: 333px; float: left; position: absolute; top: -59px; right: 0; }
.index-zwgk .rgt .zc-s-box { width: 333px; height: 269px; background: #73b5bf; }
.index-zwgk .rgt .zc-s-box .zc-tit { width: 100%; font-size: 16px; font-weight: 700; color: #FFFFFF; text-align: center; height: 60px; line-height: 60px; }
.index-zwgk .rgt .zc-s-box .ipt { padding: 0 10px; width: 238px; height: 36px; display: block; background: #FFFFFF; border: 0; outline: none; margin: 18px auto 0 auto; }
.index-zwgk .rgt .zc-s-box .btn { width: 258px; height: 40px; line-height: 40px; background: #3e8b97; text-align: center; font-size: 16px; font-weight: 700; color: #FFFFFF; margin: 24px auto 0 auto; border-radius: 3px; display: block; border: 0; outline: none; cursor: pointer; }
.index-zwgk .rgt .a-link { width: 333px; height: 63px; margin-top: 10px; display: block; text-align: center; background: #eeeeee; }
.index-zwgk .rgt .a-link img { display: inline-block; }
.index-zwgk .rgt .a-link:hover { background: #e8f2f8; }
.index-zwgk .rgt .a-link.l02 { width: 161px; float: left; margin-right: 11px; overflow: hidden; }
.index-zwgk .rgt .a-link.l03 { width: 161px; overflow: hidden; }
.index-zwgk .menu-tit { margin-top: 20px; height: 22px; line-height: 22px; }
.index-zwgk .menu-tit i { width: 4px; height: 18px; margin-top: 4px; display: block; background: #014F94; margin-right: 15px; float: left; }
.index-zwgk .menu-tit a { font-size: 18px; font-weight: 700; color: #014F94;}
.index-zwgk .menu-list { width: 1200px; margin-top: 25px; }
.index-zwgk .menu-list li { width: 200px; float: left; }
.index-zwgk .menu-list li a { width: 100%; display: block; padding: 10px 0; }
.index-zwgk .menu-list li i { width: 40px; height: 40px; background: no-repeat center; display: block; margin: 0 auto; }
.index-zwgk .menu-list li i.i01 { background-image: url(index2021-zwgk-ico01.png); }
.index-zwgk .menu-list li i.i02 { background-image: url(index2021-zwgk-ico02.png); }
.index-zwgk .menu-list li i.i03 { background-image: url(index2021-zwgk-ico03.png); }
.index-zwgk .menu-list li i.i04 { background-image: url(index2021-zwgk-ico04.png); }
.index-zwgk .menu-list li i.i05 { background-image: url(index2021-zwgk-ico05.png); }
.index-zwgk .menu-list li i.i06 { background-image: url(index2021-zwgk-ico06.png); }
.index-zwgk .menu-list li font { width: 100%; display: block; font-size: 16px; font-weight: 700; color: #333333; text-align: center; margin-top: 16px;}
.index-zwgk .menu-list li a:hover { background: #78bfeb; }
.index-zwgk .menu-list li a:hover i.i01 { background-image: url(index2021-zwgk-ico01-hover.png); }
.index-zwgk .menu-list li a:hover i.i02 { background-image: url(index2021-zwgk-ico02-hover.png); }
.index-zwgk .menu-list li a:hover i.i03 { background-image: url(index2021-zwgk-ico03-hover.png); }
.index-zwgk .menu-list li a:hover i.i04 { background-image: url(index2021-zwgk-ico04-hover.png); }
.index-zwgk .menu-list li a:hover i.i05 { background-image: url(index2021-zwgk-ico05-hover.png); }
.index-zwgk .menu-list li a:hover i.i06 { background-image: url(index2021-zwgk-ico06-hover.png); }
.index-zwgk .menu-list li a:hover font { color: #FFFFFF; }

.index-zwfw { width: 1200px; margin: 25px auto 0 auto; }
.index-zwfw .tit { margin-bottom: 25px; display: block; }
.index-zwfw .tit img { display: block; }
.index-zwfw .box01 { width: 336px; float: left; }
.index-zwfw .box01 .head { width: 100%; height: 50px; line-height: 50px; text-align: center; background: #73b5bf; color: #FFFFFF; font-size: 18px; font-weight: 700; }
.index-zwfw .box01 .con { width: 336px; height: 275px; background: #f8f8f8; }
.index-zwfw .box01 .con .list01 li { width: 132px; height: 36px; line-height: 36px; text-align: center; background: #fcfcfc; margin-left: 24px; float: left; margin-top: 26px; }
.index-zwfw .box01 .con .list01 li a { width: 100%; height: 100%; display: block; color: #555; font-size: 15px; }
.index-zwfw .box01 .con .list01 li a:hover { background: #e8f2f8; color: #78bfeb; }
.index-zwfw .box02 { width: 478px; float: left; margin: 0 25px; }
.index-zwfw .box02 .head { width: 100%; height: 50px; line-height: 50px; text-align: center; background: #78bfeb; color: #FFFFFF; font-size: 18px; font-weight: 700; }
.index-zwfw .box02 .con { width: 478px; height: 275px; background: #f8f8f8; }
.index-zwfw .box02 .con .list02 li{ width:98px; margin:19px 0 0 19px; float: left; font-size:15px; color: #555; text-align: center;}
.index-zwfw .box02 .con .list02 li .img{ width:93px; height: 64px; padding-top:15px; margin-bottom: 8px; background: #fcfcfc; -webkit-transition: all .3s ease-in; -o-transition: all .3s ease-in; -moz-transition: all .3s ease-in; transition: all .3s ease-in;}
.index-zwfw .box02 .con .list02 li .img img{ width:50px; height: 50px; margin: 0 auto; display: block;}
.index-zwfw .box02 .con .list02 li:hover .img{ background: #e8f2f8;}

.index-hdjl { width: 1200px; margin: 25px auto 0 auto; }
.index-hdjl .tit { margin-bottom: 25px; display: block; }
.index-hdjl .tit img { display: block; }
.index-hdjl .hdjl-link { width: 214px; height: 172px; border: 1px solid #e5e5e5; float: left; margin-right: 30px; text-align: center; }
.index-hdjl .hdjl-link.a01 { margin-right: 0; }
.index-hdjl .hdjl-link i { width: 44px; height: 44px; display: block; margin: 48px auto 35px auto; background: no-repeat center; }
.index-hdjl .hdjl-link font { font-size: 16px; font-weight: 700; color: #333; }
.index-hdjl .hdjl-link i.i01 { background-image: url(index2021-hdjl-ico01.png); }
.index-hdjl .hdjl-link i.i02 { background-image: url(index2021-hdjl-ico02.png); }
.index-hdjl .hdjl-link i.i03 { background-image: url(index2021-hdjl-ico03.png); }
.index-hdjl .hdjl-link i.i04 { background-image: url(index2021-hdjl-ico04.png); }
.index-hdjl .hdjl-link i.i05 { background-image: url(index2021-hdjl-ico05.png); }
.index-hdjl .hdjl-link:hover { background: #78bfeb; border: 1px solid #78bfeb; }
.index-hdjl .hdjl-link:hover font { color: #FFFFFF; }
.index-hdjl .hdjl-link:hover i.i01 { background-image: url(index2021-hdjl-ico01-hover.png); }
.index-hdjl .hdjl-link:hover i.i02 { background-image: url(index2021-hdjl-ico02-hover.png); }
.index-hdjl .hdjl-link:hover i.i03 { background-image: url(index2021-hdjl-ico03-hover.png); }
.index-hdjl .hdjl-link:hover i.i04 { background-image: url(index2021-hdjl-ico04-hover.png); }
.index-hdjl .hdjl-link:hover i.i05 { background-image: url(index2021-hdjl-ico05-hover.png); }

.index-zsyz { width: 1200px; margin: 25px auto 0 auto; }
.index-zsyz .tit { margin-bottom: 25px; display: block; }
.index-zsyz .zsyz-sp { width: 516px; height: 314px; background: #000000; float: left; margin: 30px 0 0;}
.index-zsyz .zsyz-sp video { height: 314px !important; object-fit: fill;}
.index-zsyz .zsyz-sp .zy_media{ height: 314px !important;}
.index-zsyz .zsyz-lft { width: 650px; float: left; margin-right: 34px; }
.index-zsyz .zsyz-lft .pTit01 { margin-top: 5px; }
.index-zsyz .zsyz-lft .pList01 { margin-top: 15px; }
.index-zsyz .zsyz-lft .btnBox { margin-top: 35px;}
.index-zsyz .zsyz-lft .btnBox a { width: 130px; height: 80px; display: block; float: left; font-size: 16px; font-weight: 700; color: #333333; text-align: center; }
.index-zsyz .zsyz-lft .btnBox a i { width: 42px; height: 42px; background: rgba(0,0,0,.5); display: block; margin: 0 auto; background: no-repeat center; transition:all .3s linear;  -webkit-transition:all .3s linear;  -moz-transition:all .3s linear;  -o-transition:all .3s linear;  -ms-transition:all .3s linear; }
.index-zsyz .zsyz-lft .btnBox a span { margin-top: 15px; display: block;}
.index-zsyz .zsyz-lft .btnBox a i.i01 { background-image: url(index2021-zsyz-ico01.png); }
.index-zsyz .zsyz-lft .btnBox a i.i02 { background-image: url(index2021-zsyz-ico02.png); }
.index-zsyz .zsyz-lft .btnBox a i.i03 { background-image: url(index2021-zsyz-ico03.png); }
.index-zsyz .zsyz-lft .btnBox a i.i04 { background-image: url(index2021-zsyz-ico04.png); }
.index-zsyz .zsyz-lft .btnBox a i.i05 { background-image: url(index2021-zsyz-ico05.png); }
.index-zsyz .zsyz-lft .btnBox a i.i06 { background-image: url(index2021-zsyz-ico06.png); }
.index-zsyz .zsyz-lft .btnBox a:hover { color: #014F94; }
.index-zsyz .zsyz-lft .btnBox a:hover i.i01 { background-image: url(index2021-zsyz-ico01-hover.png); }
.index-zsyz .zsyz-lft .btnBox a:hover i.i02 { background-image: url(index2021-zsyz-ico02-hover.png); }
.index-zsyz .zsyz-lft .btnBox a:hover i.i03 { background-image: url(index2021-zsyz-ico03-hover.png); }
.index-zsyz .zsyz-lft .btnBox a:hover i.i04 { background-image: url(index2021-zsyz-ico04-hover.png); }
.index-zsyz .zsyz-lft .btnBox a:hover i.i05 { background-image: url(index2021-zsyz-ico05-hover.png); }
.index-zsyz .zsyz-lft .btnBox a:hover i.i06 { background-image: url(index2021-zsyz-ico06-hover.png); }

.index-mlsq { width: 100%; min-width: 1200px; margin-top: 25px; background: #F8F8F8; }
.index-mlsq-con { width: 1200px; margin: 0 auto; padding: 25px 0;}
.index-mlsq .lft { float: left; }
.index-mlsq .lft a { width: 138px; height: 330px; display: block; margin-right: 3px; float: left; background: no-repeat center; }
.index-mlsq .lft a.a01 { background-image: url(index2021-mlsq02-bg01.jpg); }
.index-mlsq .lft a.a02 { background-image: url(index2021-mlsq02-bg02.jpg); }
.index-mlsq .lft a.a03 { background-image: url(index2021-mlsq02-bg03.jpg); }
.index-mlsq .lft a.a04 { background-image: url(index2021-mlsq02-bg04.jpg); }
.index-mlsq .lft a.a05 { background-image: url(index2021-mlsq02-bg05.jpg); }
.index-mlsq .lft a:hover.a01 { background-image: url(index2021-mlsq02-bg01-hover.jpg); }
.index-mlsq .lft a:hover.a02 { background-image: url(index2021-mlsq02-bg02-hover.jpg); }
.index-mlsq .lft a:hover.a03 { background-image: url(index2021-mlsq02-bg03-hover.jpg); }
.index-mlsq .lft a:hover.a04 { background-image: url(index2021-mlsq02-bg04-hover.jpg); }
.index-mlsq .lft a:hover.a05 { background-image: url(index2021-mlsq02-bg05-hover.jpg); }
.index-mlsq .lft a img.a-ico { width: 70px; height: 70px; display: block; margin: 53px auto 0 auto; }
.index-mlsq .lft a img.a-font { display: block; margin: 38px auto 0 auto; }
.index-mlsq .lft02 a { width: 153px; height: 330px; display: block; margin-right: 3px; float: left; background: no-repeat center; }
.index-mlsq .lft02 a.tit { width: 60px; height: 330px; background: url(index2021-tit-lyzy.png) no-repeat center #69acd6; }
.index-mlsq .lft02 a.a01 { background-image: url(index2021-mlsq02-bg01.jpg); }
.index-mlsq .lft02 a.a02 { background-image: url(index2021-mlsq02-bg02.jpg); }
.index-mlsq .lft02 a.a03 { background-image: url(index2021-mlsq02-bg03.jpg); }
.index-mlsq .lft02 a.a04 { background-image: url(index2021-mlsq02-bg04.jpg); }
.index-mlsq .lft02 a.a05 { background-image: url(index2021-mlsq02-bg05.jpg); }
.index-mlsq .lft02 a:hover.a01 { background-image: url(index2021-mlsq02-bg01-hover.jpg); }
.index-mlsq .lft02 a:hover.a02 { background-image: url(index2021-mlsq02-bg02-hover.jpg); }
.index-mlsq .lft02 a:hover.a03 { background-image: url(index2021-mlsq02-bg03-hover.jpg); }
.index-mlsq .lft02 a:hover.a04 { background-image: url(index2021-mlsq02-bg04-hover.jpg); }
.index-mlsq .lft02 a:hover.a05 { background-image: url(index2021-mlsq02-bg05-hover.jpg); }
.index-mlsq .lft02 a img.a-ico { width: 70px; height: 70px; display: block; margin: 43px auto 0 auto; }
.index-mlsq .lft02 a img.a-font { display: block; margin: 23px auto 0 auto; }
.index-mlsq .kp-box { width: 333px; height: 330px; float: right; background: #56a5d8; }
.index-mlsq .kp-box .tit { width: 100%; font-size: 16px; font-weight: 700; color: #FFFFFF; text-align: center; height: 60px; line-height: 60px; }
.index-mlsq .kp-box .tit a { color: #FFFFFF; }
.index-mlsq .kp-box .slt-box { padding-left: 14px; height: 24px; }
.index-mlsq .kp-box .slt-box select { width: auto; height: 24px; float: left; margin-right: 2px; background: rgba(255,255,255,.32); border-radius: 3px; border: 0; color: #FFFFFF; outline: none; }
.index-mlsq .kp-box .slt-box option { border: 0; color: #333; }
.index-mlsq .kp-box .head { margin-top:10px; height:30px; line-height:30px; color:#FFFFFF; font-size:15px; padding-right: 5px; }
.index-mlsq .kp-box .head span { float:left; }
.index-mlsq .kp-box .head span.tit01 { width:31px; padding-left:14px; font-weight: bold;}
.index-mlsq .kp-box .head span.tit02 { font-weight: bold; width:235px; text-align:center; }
.index-mlsq .kp-box .head span.tit03 { width:40px; text-align:center; font-weight: bold;}
.index-mlsq .kp-box #bmtj_ul { width: 100%; height: auto; font-size: 15px; background: url(index2021-kp-num.png) no-repeat 25px 11px; color:#666666; overflow:hidden; margin-top: 10px; }
.index-mlsq .kp-box #bmtj_ul li { height: 36px; line-height: 36px; padding-left: 45px; padding-right: 5px; color:#FFFFFF; text-align:center; color: #FFFFFF; }
.index-mlsq .kp-box #bmtj_ul li font { width: 31px; padding-left: 14px; float: left; display:block; }
.index-mlsq .kp-box #bmtj_ul li span {width:235px; display:block; float: left; }
.index-mlsq .kp-box #bmtj_ul li label { float: left; width:40px; display:block; }

.index-btm-link { width: 100%; min-width: 1200px; height: 50px; background: #74757b; border-bottom: 1px solid #919191; position: relative; }
.index-btm-link-con { width: 1200px; height: 50px; margin: 0 auto; }
.index-btm-link .link-split { width: 1px; height: 26px; background: #b6b6b6; margin-top: 12px; float: left; }
.index-btm-link .link-split.s02 { float: right; }
.index-btm-link .link-box { width: 298px; height: 50px; line-height: 50px; float: left; }
.index-btm-link .link-box .head { width: 298px; height: 50px; text-align: center; font-size: 16px; color: #ffffff; cursor: pointer; }
.index-btm-link .link-box .link-con { width: 100%; min-width: 1200px; background: rgba(255,255,255,.9); position: absolute; left: 0; bottom: 50px; display: block; transition:all .3s linear;  -webkit-transition:all .3s linear;  -moz-transition:all .3s linear;  -o-transition:all .3s linear;  -ms-transition:all .3s linear; height: 0; overflow: hidden; }
.index-btm-link .link-box .link-con .link-ul { width: 1200px; margin: 0 auto; }
.index-btm-link .link-box .link-con .link-ul li { width: 200px; float: left; height: 36px; line-height: 36px; text-align: center; }
.index-btm-link .link-box .link-con .link-ul li a { font-size: 16px; color: #333333; width: 100%; height: 100%; }
.index-btm-link .link-box .link-con .link-ul li a:hover { background: #78bfeb; color: #FFFFFF; }
.index-btm-link .link-box .link-con .link-ul.ul02 li { width: 150px; }
.index-btm-link .link-box:hover .link-con { display: block; padding: 25px 0; height: auto; }